**title**

The following ``delete-voice-connector-group`` example deletes the specified Amazon Chime Voice Connector group. ::

    aws chime delete-voice-connector-group \
        --voice-connector-group-id 123a456b-c7d8-90e1-fg23-4h567jkl8901

This command produces no output.

For more information, see `Working with Amazon Chime Voice Connector Groups <https://docs.aws.amazon.com/chime/latest/ag/voice-connector-groups.html>`__ in the *Amazon Chime Administration Guide*.